Bug 62477 - does not recognize second drive
does not recognize second drive
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-01 10:10 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-01 10:10:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:
While upgrading from 6.2 to 7.2 the message appears :there is no appropriate
file system. can not upgrade. The installation instead of upgrading can not find
second drive with ext2 file system. The upgrade from 6.2 to 7.1 finds everything

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Upgrade from 6.2 to 7.2

Actual Results:  message that there is no file system to upgrade

Expected Results:  sucsessfull upgrade

Additional info:
Comment 1 Michael Fulbright 2002-04-09 14:28:05 EDT
What type of drives do you have in your system.

Can you please attach the /etc/fstab from your system?
Comment 2 Michael Fulbright 2002-04-30 14:45:22 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.